package ca-certificates 20160104ubuntu0.15.10.1 failed to install/upgrade: triggers looping, abandoned

Bug #1559616 reported by David on 2016-03-20
32
This bug affects 7 people
Affects Status Importance Assigned to Milestone
ca-certificates (Ubuntu)
High
Unassigned

Bug Description

Upgrade failure from 14.04.4 to 15.10

ProblemType: Package
DistroRelease: Ubuntu 15.10
Package: ca-certificates 20160104ubuntu0.15.10.1
ProcVersionSignature: Ubuntu 3.19.0-56.62~14.04.1-generic 3.19.8-ckt15
Uname: Linux 3.19.0-56-generic x86_64
ApportVersion: 2.19.1-0ubuntu5
Architecture: amd64
Date: Sun Mar 20 05:18:40 2016
DuplicateSignature: package:ca-certificates:20160104ubuntu0.15.10.1:triggers looping, abandoned
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2016-02-08 (40 days ago)
InstallationMedia: Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.18.2ubuntu5.1
 apt 1.0.10.2ubuntu1
SourcePackage: ca-certificates
Title: package ca-certificates 20160104ubuntu0.15.10.1 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: Upgraded to wily on 2016-03-19 (0 days ago)

David (traderookie) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in ca-certificates (Ubuntu):
status: New → Confirmed
Ertan Günay (ergunay) wrote :

After daily update, this error happened.

Changed in ca-certificates (Ubuntu):
importance: Undecided → High
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers